{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-252B5505-3BE2-4CC9-8C63-8DA3C60E07EB",
  "title": "HPE  HVM Two-Node Cluster Architecture",
  "ordinal": 19,
  "parent_title": "Installing HPE  HVM Two-Node Clusters",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-252B5505-3BE2-4CC9-8C63-8DA3C60E07EB.html"
}
